This operation removes entity bindings from a rule set.
cURL
curl --request POST \ --url 'https://integration-api-cat2.{{environment}}.ext.{{realm}}.cia.enfuce.com/spend-control/v1/rule-sets/{rule-set-id}/entity-bindings/remove' \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "entities": [ { "id": "<string>", "type": "CARD" } ] } '
{ "code": "<string>", "message": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "errorCode": "<string>", "errorType": "STATIC_VALIDATION_ERROR", "errorReason": "<string>", "timestamp": "2023-11-07T05:31:56Z" }
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
The audit user to log the request
Show child attributes
Successful operation
Was this page helpful?